---
data_category: optional
key_path: redis_hll_counters.compliance.compliance_total_unique_counts_weekly
description: Unique count of compliance actions in a given week
product_section: dev
product_stage: manage
product_group: group::compliance
product_category: compliance_management
value_type: number
status: data_available
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - g_compliance_dashboard
  - g_compliance_audit_events
  - i_compliance_audit_events
  - i_compliance_credential_inventory
  - a_compliance_audit_events_api
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
